@import "common.css";

#content
{
	float: right;
	width: 750px;
	margin-right: 52px;
	padding-bottom: 1em;
	/*border: 1px solid black;*/
}

#menu
{ 
	padding-left: 145px;
	background-image: url(../gui/menu.jpg);
	height:42px;
}

#siteMenu
{
	float:left;
	padding: 0;
	margin-top:-20px;
	margin-left: 11px;
	width: 177px;

  font-family: Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	text-align: center;

	/*border: 1px solid black;*/
}

#siteMenu p { padding: 0; }

#siteMenu ul { padding: 0; }
#siteMenu ul p { font-size: 0.8em; }

#siteMenu .groupName {
  background-image: url("../gui/left menu group.jpg");
	height:26px;
	line-height:22px;
}

#siteMenu li
{
	list-style-type: none;
	padding: 0 0 0.2em;
	font-weight:bold;

	/*border: 1px solid black;*/
}

#siteMenu .versions { padding: 0.2em 0 0.2em; color: gray;}

#siteMenu li li p { font-weight:normal; }

#siteMenu a { color:inherit; text-decoration:none; }

#siteMenu a:hover { color: #6a5d47; }

#siteMenu li.selected > a
{ 
	display:list-item;
	list-style:disc inside url(../gui/arrow.jpg);
}

#siteMenu .root a { text-decoration:underline; }
#siteMenu .root {padding-bottom: 0.5em; }
#siteMenu .root a:after { content:":"; }

#siteMenu p a { text-decoration:underline; }

#siteMenu p a:hover { color: black; }

h1 { 	background-image: url("../gui/top.jpg"); }
h1.x3e2 { background-image: url("../gui/top x3e2.jpg"); }
h1.x3e { background-image: url("../gui/top x3e.jpg"); }
h1.x3mm { background-image: url("../gui/top x3mm.jpg"); }
h1.x2e { background-image: url("../gui/top x2e.jpg"); }
h1.x2mm { background-image: url("../gui/top x2mm.jpg"); }
h1.dbox2 { background-image: url("../gui/top dbox2.jpg"); }
h1.yagg { background-image: url("../gui/top yagg.jpg"); }
h1.x2bc { background-image: url("../gui/top x2bc.jpg"); }

#body
{
  background-image: url(../gui/horizontal%20slice.jpg);
}

#footer
{
  background-image: url(../gui/bottom.jpg);
	height: 110px;
}

#advertisement
{
	position: relative;
	top: -3px;
	left: 489px;
}

.download .description { width: 400px; }

.image
{ 
		width: 220px; float:left; padding: 0.5em; margin: 0.5em;
		text-align: center;
}

#contact_link { position: relative; left: 75px; top: 55px; }

.obsolete
{
	font-style:italic;
	padding: 1em;
}